{% extends 'index.html' %}
{% load crispy_forms_filters %}
{% block content %}
    <div class="parent-cat-cr" id="up">
        <div class="updt">
            <div class="containerLogin">
                <div class="categ-create">
                    <p><strong>Create a <i> new </i>category</strong></p>
                </div>
                <form action="" method="post" enctype="multipart/form-data">
                    {% csrf_token %}
                    {{ form | crispy }}
                    <input type="submit" value="Create" class="button-mull" id="sb-del-cat">
                </form>
                {% if perms.Category.can_edit %}
                    <form method="get" action="{% url 'category_view' %}">
                        <input class="button-mull" id="sb-del-cat" value="Back" type="submit">
                    </form>
                {% endif %}
            </div>
        </div>
    </div>
{% endblock %}